# Uses of Class
org.apache.sysds.runtime.io.DeltaKernelUtils.ScanHandle

Packages that use DeltaKernelUtils.ScanHandle
Package
Description
org.apache.sysds.runtime.io

## Uses of DeltaKernelUtils.ScanHandle in org.apache.sysds.runtime.io

Methods in org.apache.sysds.runtime.io that return DeltaKernelUtils.ScanHandle
Modifier and Type
Method
Description
`static DeltaKernelUtils.ScanHandle`
DeltaKernelUtils.`openScan(io.delta.kernel.engine.Engine engine, String tablePath)`
Open the latest snapshot of a Delta table and enumerate its data files.